*{
	font-family: 'Times New Roman', 'Times', serif;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}
body, html {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
    font-family: 'Times New Roman', 'Times', serif;
    
}
body{
    overflow-y:auto;
    overflow-x:hidden;
    display:inline-block;
}
.global_container {
    position: fixed;
    left:0;
    right:0;
    bottom:0;
    top:0;
    z-index: 5;
    background-color: rgba(0,0,0,0.3);
    display:flex;
    justify-content: center;
    align-items:center;
}
.global_container_frame {
    padding:0.3vw;
    background-color: white;
    border:solid 1px #eaeaea;
    width:25vw;
}
.label_field2{
    font-size:1.875vw;
    white-space:nowrap;
}
.field{
    font-size:1.5625vw;
    width:100%;
    margin-bottom:0.6vw;
}
.login_button{
    font-size:1.875vw;
    margin-top:0.6vw;
    width:100%;
    border-radius:0vw;
    background-color: #FF3131;
    font-weight: bold;
    color: #ffffff;
    border:none;
    outline:none;
}
.boton_cerrar_prompt {
    float:right; 
    border:none; 
    background-color: transparent; 
    outline:none;
}
.contenido_prompt {
    padding:0.9375vw;
}
.link_prompt {
    font-size: 1.25vw; 
    text-decoration: underline; 
    color: blue; 
    background-color: transparent;
    border:none; 
    padding:0; 
    outline:none;
}
.global_alert_container {
    position:fixed;
    top:11.875vw;
    left:0;
    right:0;
    height:2.5vw;
    z-index:5;
}
.global_alert {
    position:absolute; 
    background-color: white; 
    margin:0; 
    padding:0 1.2vw;  
    border:none;
    border-radius:0.3vw;
    display:flex;
    left:0;
    top:0; 
    width:70vw;
    height:2.5vw; 
    align-items:center; 
    border-left:none;
}
.global_alert_text {
    font-size:1.1vw;
    font-weight:bold;
    white-space:nowrap;
}
.alert_text {
    font-size:1.5vw;
    font-weight:bold;
}
.global_alert_subtext {
    font-size:1.1vw;
    white-space:nowrap;
    margin-left:0.93vw;
}
#accept_alert_button {
    color:#333333; 
    font-size:1.1vw; 
    margin:0; 
    padding:0; 
    border:none; 
    background-color:transparent;
}
#contenido_pagina {
    width:100%;
    min-width:100%;
    background-color: #fff;
    z-index: 0;
    transition: transform .5s ease-in-out;
    margin-top:10.5vw;
}
#menu_pc{
    z-index:4;
    top:0;
    left:0;
    right:0;
    position:fixed;
}
#nombre_regimiento {
    width:100%; 
    display:flex; 
    justify-content: flex-end; 
    margin-right:2vw;
}
.div_titulo{
    width:100vw;
    background-color:#FF3131;
    font-size: 0.93vw;
    font-weight: bold;
    padding:0;
    display: flex;
    align-items: center;
}
#icono_menu{
    display:none;
}
#cerrar_menu {
    display:none;
}
#nombre_reg{
    height:8.5vw;
}
.div_subtitulo{
    width:100vw; 
    white-space:nowrap;
    height:2.5vw;
    background-color:white;
    font-size: 0.93vw;
    font-weight: bold;
    padding:0 1.25vw;
    border-bottom:1px solid black;
}
.link_nav {
    background-color:transparent;
    color:#563A21;
    border:none;
    text-decoration:none;
    padding:0 0.625vw;
    font-size: 0.93vw;
    display: flex;
    align-items: center;
    cursor:pointer;
    font-weight:bold;
    height:2.5vw;
}
.link_nav:hover {
    transition-duration: 0.4s;
    background-color:#FF3131;
    color:white;
}
.nav{
    display:flex; 
    width:100%; 
    justify-content:flex-end;
}
.nav div ul {
    display:none;
    position:absolute;
    top:11vw;
    list-style: none;
    background-color:white;
    min-width:0.125vw;
    margin-left:-0.625vw;
    max-height:18.75vw;
    overflow-y: auto;
    border:solid 1px black;
    border-top:none;
}
        
.nav div a:hover > ul {
    display:inline-block;
    border: 1px solid #eaeaea;
    border-top:none;
    list-style-position: inside;
    padding-left: 0;
}  
.nav div button:hover > ul {
    display:inline-block;
    border: 1px solid #eaeaea;
    border-top:none;
    list-style-position: inside;
    padding-left: 0;
} 
.nav div a ul li {
    width:100%;
    padding:0.625vw;
    background-color: white;
    color:#FF3131;
}
.nav div button ul li {
    width:100%;
    padding:0.625vw;
    background-color: white;
    color:#FF3131;
    text-align:left;
    justify-content: flex-start;
}
.subtitulos_vinculo {
    background-color: white;
    color:black;
    display: inline-block;
    border:solid 1px black;
    border-top:none;
    width:100%;
}
.subtitulo_vinculo {
    padding:0.625vw;
    color:black;
    display: inline-block;
    height:100%;
    width:100%;
    text-decoration:none;
}
.subtitulo_vinculo:hover {
    transition-duration: 0.4s;
    background-color: #eaeaea;
    color:black;
}
.vinculos {
    display:none;
    text-align: left;
}
.vinculo {
    padding:0.625vw 1.3vw;
    font-weight:normal;
}
.vinculo:hover {
    transition-duration: 0.4s;
    background-color: #eaeaea;
}
#portada {
    width:100vw;
    height:37.6875vw;
    overflow-x:auto;
    display:flex;
}
.portada {
    width: 100vw;
    max-width:100vw;
    height: calc(100vh - 11vw);
    max-height: calc(100vh - 11vw);
    overflow: hidden;
    background-size: cover; 
    background-position: center center;
    position:relative;
}
.contenedor_portada{
    width:100vw; 
    min-width:100vw; 
    height:37.6875vw; 
    background:black;
}
.imagen_portada {
    width:100%; 
    height:100%; 
    object-fit:cover; 
    display:block;
}
.titulos_principal {
    width:100%; 
    display:flex; 
    justify-content:center; 
    font-size:2.5vw; 
    font-weight:bold; 
    color:#FF3131; 
    padding:0 0.625vw;
}
#layout_novedades {
    padding-top:2.5vw;
}
#contenedor_novedades {
    width:100vw; 
    display:flex; 
    align-items:center; 
    padding:0 5vw;
}
.flechas_novedades {
    height:20vw; 
    min-width:5vw; 
    font-size:2vw; 
    display:flex; 
    align-items:center; 
    justify-content:center;
}
#layout_galeria_principal {
    padding-top:2.5vw; 
    padding-bottom:5vw;
}
.contenedor_galeria_princial {
    width:100vw; 
    display:flex; 
    align-items:center; 
    padding:0 10vw; 
    margin:2.5vw 0;
}
.contenedor_foto {
    width:100%; 
    display:flex; 
    justify-content:center;
}
.foto_principal{
    width:20vw; 
    height:20vw; 
    margin:0 0.5vw; 
    cursor:pointer; 
    object-fit:cover;
}
#layout_reservas {
    background-color:#b3a464; 
    padding:2vw; 
    border-top:solid 2px black;
}
#titulo_reservas {
    width:100%; 
    display:flex; 
    justify-content: center; 
    font-size:3.75vw;
}
#contenedor_reservas {
    display:flex; 
    width:100%; 
    height:50vh; 
    align-items:center;
}
#icono_almanaque {
    height:8.75vw;
}
.opcion_reserva{
    width:100%; 
    display:flex; 
    justify-content: center; 
    font-size:2.5vw; 
    cursor: pointer; 
    text-decoration: underline;
}
#layout_almuerzos {
    display:flex; 
    width:100%; 
    justify-content: center; 
    padding:0 5vw;
}
.titulos_actividades {
    display:flex; 
    width:100%; 
    justify-content: center; 
    align-items: center; 
    font-size:2.5vw; 
    height:3.75vw;
}
.contenedor_actividades {
    height:31.25vw; 
    overflow-y: auto;
}
#layout_sorteos {
    display:flex; 
    width:100%; 
    justify-content: center;  
    padding:0 5vw; 
    margin-bottom:5vw;
}
.encabezado_actividades {
    font-size: 1.25vw; 
    position:sticky; 
    top:-0.0625vw;
}
.fila_actividades {
    border-bottom:solid 2px gray; 
    font-size:1.25vw;
}
.celda_actividades {
    padding:0.625vw 1.25vw;
}
.contenedor_e_pdf {
    width:100%; 
    display: flex; 
    justify-content: center; 
    background-color: gray; 
    padding-top:2.5vw; 
    padding-bottom:5vw;
}
.pagina_e_pdf {
    width:62.5vw; 
    height:calc(62.5vw * 1.406); 
    background-size: cover; 
    background-position: center center; 
    border:solid 1px black;
}
#contenedor_lista_comando_e_pdf {
    width:100%; 
    display:flex; 
    justify-content: center; 
    padding:0 12.5vw; 
    margin-top:30vw;
}
#lista_comando_e_pdf{
    font-size:1.875vw; 
    min-height:8vw; 
    max-height:8vw;
}
.celda_e_pdf {
    padding:0 0.625vw; 
    white-space: nowrap;
}
#contenedor_lista_plana_mayor_e_pdf {
    width:100%; 
    display:flex; 
    justify-content: center; 
    padding:0 12.5vw; 
    margin-top:3vw;
}
#lista_plana_mayor_e_pdf {
    font-size:1.875vw;
}
#e_pdf_autoridades_anteriores {
    margin-top:2.5vw; 
    width:62.5vw; 
    min-height:calc(62.5vw * 1.406); 
    background-color: white; 
    margin-bottom: 5vw; 
    padding:5vw 0;
}
.encabezado_autoridades_anteriores {
    width:62.5vw; 
    height:19.625vw; 
    background-position: center center; 
    background-size: cover;
}
.fila_autoridades_anteriores {
    width:62.5vw; 
    height:34.721vw;
    background-position: center center; 
    background-size: cover; 
    display:flex; 
    justify-content: center; 
    padding:0 4.375vw; 
    padding-top:0.9375vw;
}
.contenedor_autoridad_anterior {
    width:100%; 
    margin-top:6.875vw; 
    margin-left:0.3125vw;
}
.contenedor_imagen_autoridad_anterior {
    width:100%; 
    display:flex; 
    justify-content:center;
}
.imagen_autoridad_anterior {
    width:14.0625vw; 
    height:16.875vw; 
    border-radius:50%; 
    background-size: cover; 
    background-position: center center; 
    margin-left:-0.3125vw;
}
.nombre_autoridad_anterior {
    width:100%; 
    text-align:center; 
    font-size:1.125vw; 
    margin-top:3.75vw;
}
.layout_noticias {
    width:100%; 
    height:75.2.5vw; 
    display:flex; 
    margin-top:11.875vw; 
    border-bottom:solid 2px black;
}
.filtro_noticias {
    min-width:25vw; 
    max-width:25vw; 
    border-right:solid 2px black; 
    overflow-y:auto; 
    height:75.25vw;
}
.media_noticia {
    display: none;
}
.container_noticias {
    width:100%; 
    height:75.25vw; 
    display:flex; 
    justify-content: center; 
    background-color:#545454;
}
#imagen_noticia, #video_noticia{
    display:none; 
    height:36.4375vw;
}
.noticia {
    padding:1.25vw; 
    display:flex; 
    align-items:center; 
    border-bottom:solid 1px #545454; 
    cursor:pointer;
}
.noticia:hover{
    background-color:#EAEAEA;
    transition-duration: 0.4s;
}
.titulo_noticia {
    width:100%; 
    color:#FF3131; 
    font-weight:bold;
    font-size:1.125vw;
}
.prev_item{
    position:absolute;
    top:0;
    left:0;
    width:6.25vw;
    height:9.375vw;
    background-color: black;
    opacity: 0.1;
    justify-content: center;
    align-items: center;
    font-size: 2.5vw;
    font-weight: bold;
    z-index:3;
}
.prev_item:hover{
    opacity: 0.5;
    transition-duration: 0.5s;
}
.next_item{
    position:absolute;
    top:0;
    right:0;
    width:6.25vw;
    height:9.375vw;
    background-color: black;
    opacity: 0.1;
    display:flex;
    justify-content: center;
    align-items: center;
    font-size: 2.5vw;
    font-weight: bold;
    z-index:3;
}
.next_item:hover{
    opacity: 0.5;
    transition-duration: 0.5s;
}
.footer {
    background-color: #545454;
    height:6vw;
    padding:0 2vw;
    border-top:solid 2px black;
}
.titulo_cabana {
    font-size:1.875vw; 
    display: flex; 
    justify-content: center; 
    padding:0.625vw; 
    background-color: #FF3131; 
    border:solid 1px black; 
    border-bottom:none;
    color:white;
    font-weight: bold;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
}
.titulo_mes {
    display:flex; 
    width:100%; 
    justify-content: center; 
    font-weight: bold; 
    font-size:1.25vw; 
    margin-bottom:0.625vw;
}
.mes_calendario {
    width:100%;
}
.header_dia {
    text-align:center; 
    height:2.81vw; 
    width:calc(100% / 7); 
    font-weight:bold;
    font-size:1.5vw;
}
.boton_mes {
    height:2.5vw;
    border:none;
    outline:none;
    background-color:transparent;
}
.dia_sombreado:hover {
    background-color: #eaeaea;
}
.dias_cabana {
    height:2.81vw;
    text-align:center; 
    vertical-align: center;
    cursor:pointer; 
    font-size:1.56vw;
}
.div_dia_cabana {
    width:1.875vw;
    height:1.875vw;
    border-radius: 50%;
}
.boton_reserva {
    background-color:#FF3131;
    border:none;
    border-radius:10px;
    font-size:1.87vw;
    font-weight:bold;
    color:white;
    padding:0.125vw 1.87vw;
    border:solid 1px black;
}
.hoja_reporte {
    background-color:white;
    border:solid 1px black;
    margin-top:7.5vw;
}
.celda_reporte {
    border:solid 1px black; 
    border-top:none; 
    border-right:none;
    display:flex;
    justify-content: center;
    align-items: center;
}
.celda_reporte_right { 
    vertical-align: center;
    border:solid 1px black; 
    border-top:none; 
    display:flex;
    justify-content: center;
    align-items: center;
}
#boton_guardar_sorteo{
    font-size: 3.125vw;
    width:4.3vw; 
    height:4.3vw;
    border-radius: 50%;
    position: fixed;
    bottom:1.25vw; 
    right:1.25vw;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4244f8;
    color: white;
    border:none;
    outline: none;
    cursor:pointer;
}
.boton1{
    padding:0.125vw 1.25vw;
    background-color: #FF3131;
    color:white;
    text-transform: capitalize;
    font-size:1.25vw;
    font-weight: bold;
    outline:none;
    border:solid 1px black;
    cursor: pointer;
    border-radius:5px;
}
.boton1:hover {
    background-color: #D90000;
    transition-duration: 0.4s;
}
.boton2{
    padding:0.125vw 1.25vw;
    background-color:white;
    color:#FF3131;
    text-transform: capitalize;
    font-size:1.25vw;
    font-weight: bold;
    outline:none;
    border:solid 1px black;
    cursor: pointer;
    border-radius:5px;
}
.boton2:hover {
    background-color: #EAEAEA;
    transition-duration: 0.4s;
}
.boton3{
    margin:0 0.3125vw;
    padding:0 0.625vw;
    background-color:white;
    color:#FF3131;
    text-transform: capitalize;
    font-size:1vw;
    font-weight: bold;
    outline:none;
    border:solid 1px black;
    cursor: pointer;
    border-radius:5px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height:1.875vw;
}
.boton3:hover {
    background-color: #EAEAEA;
    transition-duration: 0.4s;
    text-decoration: none;
    color:#FF3131;
}
#biblioteca {
    width:100vw; 
    padding:0 5vw; 
    padding-top:1.875vw; 
    min-height:38.3125vw; 
    padding-bottom: 5vw;
}
.titulo_tipo_biblioteca {
    font-size:2.5vw; 
    font-weight:bold; 
    margin-top: 2.5vw;
}
.titulo_biblioteca {
    font-size:1.875vw; 
    font-weight:bold; 
    padding:0 1.25vw; 
    margin-top:0.625vw;
}
.estanteria {
    overflow:hidden; 
    width:100%; 
    padding:1.25vw 0.625vw;
    display:flex;
    height:15.625vw;
}
.estante2{
    display:flex;
    width:100%;
    position: relative;
    padding:0 8.75vw;
}
.estante {
    display:flex; 
    overflow-x:auto; 
    height:17.5vw;
}
.estante_fondo {
	height:3.75vw; 
	background-color:gray; 
	right:0.625vw; 
	bottom:1.25vw;
	left:0.625vw; 
	position:absolute;
	display:flex;
}
.estante_fondo_izq {
	position:absolute; 
	left:0; 
	top:0; 
	height:3.75vw; 
	width:7.5vw; 
	background:linear-gradient(to left top, gray 50%, white 50%);
}
.estante_fondo_der {
	position:absolute; 
	right:0; 
	top:0; 
	height:3.75vw; 
	width:7.5vw; 
	background:linear-gradient(to right top, gray 50%, white 50%);
}
.libro {
    min-width:10vw; 
    max-width:10vw;
    overflow:hidden; 
    margin-right:1.25vw; 
    color:black; 
    text-decoration: none; 
    position: relative; 
    z-index:2;
    text-align: center;
}
.libro:hover {
    color:black; 
    text-decoration: none;
}
.imagen_libro {
    height:9.375vw;
}
.recuadro_libro{
    overflow:hidden; 
    pointer-events:none; 
    border:solid 0px black;
    background-color:red;
}
.titulo_libro {
    width:100%; 
    display:flex; 
    justify-content: center;
}
#ventana_container_noticias_principal {
    width:100%; 
    height:35vw; 
    overflow:hidden;
}
#container_noticias_principal {
    width:100%; 
    height:calc(100% + 2vw); 
    display:flex; 
    align-items:center; 
    overflow-x:auto; 
    overflow-y:hidden;
}
.noticias_principal {
    height:calc(100% - 4vw); 
    min-width:21%; 
    max-width:21%; 
    width:21%; 
    margin:0 2%; 
    padding:0.625vw; 
    border-radius:10px; 
    background-color:white;
}
.imagenes_noticias_principal {
    width:100%;
    background-position:top center; 
    background-size:cover; 
    border-bottom:solid 2px black; 
    border-top-left-radius:10px; 
    border-top-right-radius:10px;
}
.titulos_noticias_principal {
    font-size:1.25vw; 
    text-align:justify; 
    padding:0 0.625vw; 
    font-weight:bold; 
    color:#FF3131; 
    height:4vw;
}
.links_noticias_principal {
    font-size:0.9375vw; 
    display:flex;
    width:100%; 
    height:1.75vw;
}
.layout_cabanas {
    background-color: gray;
}
#popup_reserva {
    position:fixed; 
    top:11.875vw; 
    right:0; 
    width:31.25vw; 
    bottom:0; 
    display: flex; 
    align-items: center; 
    justify-content: center; 
    padding:1vw;
}
.contenedor_reserva {
    padding:1vw 0; 
    border:solid 1px black; 
    border-bottom-left-radius: 10px; 
    border-bottom-right-radius: 10px; 
    background-color:white;
}
.contenedor_reserva2 {
    width:100%; 
    max-height:20vw; 
    overflow-y:auto;
    padding:0 1vw;
    padding-bottom:1vw;
}
.tabla_reservas {
    width:100%;
}
.fila_reservas {
    font-size:1.2vw;
}
.celda_reservas {
    white-space:nowrap; 
    padding-top:0.625vw;
}
.input_reservas {
    width:100%; 
    height:3.125vw; 
    border:solid 1px black; 
    background-color: white; 
    color:black; 
    padding:0 0.625vw;
}
.fecha_reserva {
    width:10.9375vw; 
    height:3.125vw; 
    border:solid 1px black; 
    background-color: white; 
    color:black; 
    padding:0 0.625vw; 
    text-align:right;
}
.hora_reserva {
    width:100%; 
    height:3.125vw; 
    border:solid 1px black; 
    border-left:none;
    background-color: white; 
    color:black; 
    padding:0 0.625vw; 
    display: flex; 
    align-items: center; 
    text-align:right;
}
#container_boton_reserva {
    font-size:1.875vw; 
    display:flex; 
    justify-content:center; 
    width:100%; 
    padding-top:1vw; 
    border-top:solid 1px black;
}
#layout_cabana2 {
    width:100vw; 
    padding-right:36.25vw; 
    padding-left:5vw;
}
.contenedor_calendario_cabana {
    width:100%; 
    display: flex; 
    justify-content: center; 
    padding-top:1.875vw;
}
.boton_tour {
    position:absolute; 
    right:2vw; 
    top:0.625vw; 
    color:white; 
    text-decoration: none; 
    border:solid 2px white; 
    border-radius:5px; 
    padding:0 0.625vw;
}
.calendario_cabana {
    border:solid 1px black; 
    width:100%; 
    border-bottom-left-radius: 10px; 
    border-bottom-right-radius:10px; 
    background-color: white;
}
#contenedor_tabla_mis_reservas {
    width:100%; 
    display:flex; 
    justify-content: center; 
    min-height:50vh; 
    padding-top:1.875vw;
}
#tabla_mis_reservas {
    border:solid 1px black; 
    width:100%; 
    border-bottom-left-radius: 10px; 
    border-bottom-right-radius:10px; 
    background-color: white; 
    padding:0 2vw;
}
.contenedor_calendario_cabana {
    width:100%;
}
.header_calendario {
    width:100%; 
    display:flex;
}
.titulo_mes_calendario {
    width:100%;
    display:flex;
    align-items:center;
}
.mes_anterior_cabana {
    position:absolute; 
    top:0.3125vw; 
    left:0.625vw;
}
.nombre_mes_cabana {
    width:100%;
    display: flex; 
    align-items: center; 
    font-size:1.5625vw;
    justify-content:center;
}
.mes_siguiente_cabana {
    position:absolute; 
    top:0.3125vw; 
    right:0.625vw;
}
.calendario_cabana2 {
    display:flex; 
    width:100%; 
    padding:1vw
}
.contenedor_borrar_reserva {
    width:100%; 
    display:flex; 
    justify-content: flex-end; 
    padding:1vw 2vw;
}
.boton_borrar_reserva {
    text-decoration: underline; 
    cursor:pointer;
}
.titulo_mes_calendario2 {
    display:none;
}
#layout_comisiones {
    width:100%; 
    min-height:36.4375vw; 
    padding:0 2.5vw; 
    padding-bottom: 6.25vw; 
    background-color: gray;
}
#layout_comisiones2 {
    width:100%; 
    display:flex; 
    justify-content: center; 
    padding-top:2.5vw;
}
.contenedor_comisiones {
    width:100%; 
    display: flex; 
    justify-content: center; 
    margin-left:1vw; 
    margin-right:1vw;
}
.link_comisiones {
    border:solid 3px #FF3131; 
    border-radius: 20px; 
    padding:1.25vw; 
    width:fit-content; 
    cursor:pointer; 
    color:black; 
    text-decoration: none; 
    background-color: white; 
    width:100%;
}
.titulo_comisiones {
    width:100%; 
    text-align:center; 
    font-weight: bold; 
    font-size: 1.875vw;
}
.descripcion_comisiones {
    width:25vw; 
    padding:0.625 1.875vw; 
    font-size:1.5625vw; 
    text-align: justify; 
    margin-top:1.25vw;
}
#layout_galeria {
    margin-bottom:2.5vw;
}
#layout_galeria2 {
    height:36.4375vw; 
    width:100%; 
    background-color:black; 
    display:flex; 
    justify-content: center; 
    align-items: center; 
    position:relative;
}
#descargar_galeria {
    position:absolute; 
    top:1.25vw; 
    right:1.25vw; 
    height:2.1875vw; 
    background-color:lightblue; 
    display:flex; 
    justify-content: center; 
    align-items: center; 
    border-radius: 5px; 
    color:black; 
    text-decoration: none; 
    padding:0 1.25vw;
}
#boton_imagen_anterior {
    height:100%; 
    display:flex; 
    justify-content: center; 
    align-items: center; 
    font-size: 3.75vw; 
    color: white; 
    padding:0 1.25vw;
}
#visualizador {
    height:100%; 
    max-width:100%; 
    object-fit:contain;
}
#boton_imagen_siguiente {
    height:100%; 
    display:flex; 
    justify-content: center; 
    align-items: center; 
    font-size: 3.75vw; 
    color: white; 
    padding:0 1.25vw;
}
#miniaturas_galeria {
    width:100vw; 
    padding: 0.3125vw; 
    height:9.375vw; 
    max-height:9.375vw; 
    overflow:hidden
}
#miniaturas_galeria2 {
    width:100vw; 
    display:flex; 
    position:relative;
}
#contenedor_miniaturas {
    display:flex; 
    width:100%; 
    overflow-x:auto;
}
.miniaturas {
    min-width:18.75vw; 
    height:9.375vw; 
    background-color:black; 
    margin-right:0.3125vw; 
    cursor:pointer; 
    position:relative; 
    padding:0.625vw;
}
.imagen_miniatura {
    width:100%; 
    height:100%; 
    object-fit:cover; 
    display:block;
}
.contenedor_eliminar_galeria {
    position:absolute; 
    top:0.3vw; 
    right:0.3vw;
}
#layout_resultado_sorteo {
    width:100%; 
    height:3.125vw; 
    display: flex; 
    align-items: center; 
    background-color: #FF3131; 
    padding:2vw; 
    border-bottom: solid 1px black;
}
.label_resultado_sorteo {
    height:2.5vw; 
    font-size:1.25vw; 
    margin:0; 
    margin-right:1.25vw; 
    font-weight: bold; 
    color:white;
}
.select_resultado_sorteo {
    height:2.5vw; 
    padding:0 0.3125vw; 
    font-size:2.5vw; 
    margin-right: 2.5vw;
}
.background_div {
    width:100%; 
    padding:1vw; 
    background-color: gray;
}
.hoja_reporte {
    background-color:white;
    border:solid 1px black;   
}
#contenedor_lista_comision_biblioteca_e_pdf {
    width:62.5vw; 
    display:flex; 
    justify-content: center; 
    padding:0 12.5vw; 
    margin-top:21.875vw;
}
#titulo_comision_biblioteca {
    width:100%; 
    text-align: center; 
    font-size:2.5vw; 
    padding-bottom:1.25vw; 
    font-weight: bold;
}
#lista_comision_biblioteca_e_pdf {
    font-size:2.1875vw;
}
#contenedor_lista_damas_e_pdf {
    width:100%; 
    display:flex; 
    justify-content: center; 
    padding:0 12.5vw; 
    margin-top:34vw;
}
#lista_damas_e_pdf {
    font-size:2.0625vw;
}
#contenedor_lista_subcomisiones_e_pdf {
    width:62.5vw; 
    text-align: center; 
    padding:0 12.5vw; 
    margin-top:1.25vw;
}
#titulo_subcomisiones_e_pdf {
    width:100%; 
    display:flex; 
    justify-content: center; 
    font-size:2.1875vw; 
    padding-bottom:0.9375vw; 
    font-weight: bold;
}
#contenedor_lista_subcomisiones_e_pdf {
    font-size:1.5vw;
}
.pagina_subcomisiones{
    padding-top:27vw;
}
.contenedor_lista_subcomisiones_e_pdf {
    width:100%;
    padding:0 20vw;
}
.titulo_subcomisiones_e_pdf {
    width:100%;
    text-align:center;
    font-size:35px;
    font-weight:bold;
    margin-top:1vw;
}
.lista_subcomisiones_e_pdf {
    font-size:30px;
}
#layout_simbolos {
    background-color:gray;
    min-height:36.4375vw;
    padding:2vw 5vw;
}
#contenedor_simbolos {
    width:100%; display:flex;
    padding:2vw 0;
    gap:2vw;
}
.contenedor_simbolo {
    width:100%;
    padding:1vw;
    border:solid 2px #FF3131;
    border-radius:10px;
    display:flex;
    justify-content:center;
    background-color:white;
}
.link_simbolo {
    width:100%;
    
    text-align:center;
}
.nombre_simbolo {
    width:100%;
    font-size:25px;
    font-weight:bold;
}
.imagen_simbolo {
    width:100%;
    height:20vw;
    background-size:cover;
    background-position:center center;
}
.popup_sorteo_container {
    position:fixed; 
    top:0; 
    left:0; 
    right:0; 
    bottom:0;
    justify-content: center; 
    align-items:center; 
    z-index:5; 
    background-color: rgba(0,0,0, 0.5);
}
.popup_sorteo {
    background-size: cover; 
    background-position: center center; 
    width:32.083125vw; 
    height:45.1875vw;
}
.cerrar_popup_sorteo {
    font-size:2.8125vw; 
    color:black; 
    margin-top:4vw; 
    margin-left:25vw;
}
.titulo_popup_sorteo {
    font-size: 1.5625vw; 
    width:100%; 
    display:flex; 
    justify-content: center; 
    margin-top:16vw;
}
.fecha_popup_sorteo {
    font-size: 1.5625vw; 
    width:100%; 
    display:flex; 
    justify-content: center;
}
.contenedor_boton_popup_sorteo {
    font-size: 1.375vw; 
    width:100%; 
    display:flex; 
    justify-content: center; 
    margin-top:0.375vw;
}
.boton_popup_sorteo {
    background: linear-gradient(to right, #6f0306, #d90000); 
    border-radius:20px; 
    border:none; 
    outline:none; 
    color:white; 
    padding:0.3125vw 2.5vw;
}
.telefono_popup_sorteo {
    font-size: 2.1875vw; 
    font-weight:bold; 
    margin-top:5.25vw; 
    padding-left:10vw;
}
.contenedor_popup_almuerzo {
    position:fixed; 
    top:0; 
    left:0; 
    right:0; 
    bottom:0;  
    justify-content: center; 
    align-items:center; 
    z-index:5; 
    background-color: rgba(0,0,0, 0.5);
}
.popup_almuerzo {
    background-size: cover; 
    background-position: center center; 
    width:32.083125vw; 
    height:45.1875vw;
}
.cerrar_popup_almuerzo {
    font-size:2.8125vw; 
    color:white; 
    margin-top:6vw; 
    margin-left:33vw;
}
.fecha_popup_almuerzo {
    font-size: 1.375vw; 
    width:32.083125vw; 
    display:flex; 
    justify-content: center; 
    margin-top:15vw;
}
.contenedor_boton_popup_almuerzo {
    font-size: 1.375vw; 
    width:32.083125vw; 
    display:flex; 
    justify-content: center; 
    margin-top:0.5vw;
}
.boton_popup_almuerzo {
    background: linear-gradient(to right, #6f0306, #d90000); 
    border-radius:20px; 
    border:none; 
    outline:none; 
    color:white; 
    padding:0.3125vw 2.5vw;
}
#layout_usuario {
    width:100%; 
    min-height:36.4375vw; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    padding-top:2.5vw; 
    padding-bottom: 5vw; 
    background-color: darkgray;
}
#contenedor_usuario {
    padding:2vw; 
    border:solid 2px #FF3131; 
    border-radius: 15px; 
    background-color: white;
}
#titulo_usuario {
    width:100%; 
    display:flex; 
    align-items: center; 
    font-size:2.5vw; 
    justify-content: center; 
    margin-bottom:1vw;
}
.celda_usuario {
    white-space: nowrap; 
    font-size:1.5vw; 
    padding:0.625vw 1.25vw;
}
.input_usuario {
    width:100%; 
    padding:0 0.625vw;
}
#contenedor_boton_usuario {
    padding:0.625vw 0;
}